@media only screen and (min-width: 806px) {

div#lessonPage{
	width: 100%;		/*	Don't Change	*/
	max-width: 1154px;	/*	Don't Change	*/
	height: 435px;		/*	Don't Change	*/
	position: absolute;	/*	Don't Change	*/
	top: 0px;			/*	Don't Change	*/
	left: 0px;			/*	Don't Change	*/
}

p{
	text-align:justify;
	padding-left:4%;
	padding-right:4%;
}
}

@media only screen and (max-width: 807px) {

div#lessonPage{
	width: 100%;		/*	Don't Change	*/
	max-width: 1154px;	/*	Don't Change	*/
	min-width: 258px;	/*	Don't Change	*/
	height: 600px;		/*	Don't Change	*/
	position: absolute;	/*	Don't Change	*/
	top: 0px;			/*	Don't Change	*/
	left: 0px;			/*	Don't Change	*/
}

#content {
  width: 700px ;
  margin-left: auto ;
  margin-right: auto ;
}
p{
	text-align:justify;
	padding-left:4%;
	padding-right:4%;
}
}